Bug 90891 - latest posfix version is 2.0.9
latest posfix version is 2.0.9
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: postfix (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
ftp://ftp.porcupine.org/mirrors/postf...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-14 22:21 EDT by acount closed by user
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-12 10:45:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-05-14 22:21:34 EDT
Description of problem:

latest posfix version is 2.0.9

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 John Dennis 2003-05-14 22:26:12 EDT
If you are looking for a more current postfix rpm you will find 2.0.6 in rawhide
(ftp.redhat.com). 

Rawhide will be updated with 2.0.9 in a week or two.
Comment 2 John Dennis 2003-06-12 10:45:03 EDT
I am completing work on postfix-2.0.11 and it will appear in rawhide in a few days.

Note You need to log in before you can comment on or make changes to this bug.